## casper-trinity 14.0.4

=== debian/changelog ===
casper-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 14:07:26 +0200

casper-trinity (4:3.5.13-1ubuntu0+ax0) precise; urgency=low

  * Initial version

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 05 Dec 2012 22:05:23 +0100
