## casper-trinity 14.0.8

=== debian/changelog ===
casper-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8-3-gbb6669495

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Apr 2020 20:32:13 +0200
