## casper-trinity 14.0.9

=== debian/changelog ===
casper-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Apr 2020 20:32:13 +0200
