=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: casper-trinity
 Section: misc
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs, debhelper (>= 7.0.50~)
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs, debhelper (>= 9~)
 Standards-Version: 3.8.4
 
 Package: casper-trinity
