## casper-trinity 14.1.4

=== debian/changelog ===
casper-trinity (4:14.1.4-0ubuntu25.04.0+1) plucky; urgency=low

  * Automated git build for r14.1.4-14-g7af769040
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#casper-trinity

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 27 Apr 2025 11:19:25 +0200
