## casper-trinity 14.1.5~pre0

=== debian/changelog ===
casper-trinity (4:14.1.5~pre0-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for 8b2cb9c3d3c3a5ea54b5fe65dfe1a31645c3a8f9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#casper-trinity

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 27 Apr 2025 11:19:25 +0200
