## casper-trinity 14.1.5

=== debian/changelog ===
casper-trinity (4:14.1.5-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4-544-g93dd2e531
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#casper-trinity

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 27 Apr 2025 11:19:25 +0200
