=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 9~)
+Build-Depends: cdbs, debhelper (>= 10~)
 Standards-Version: 3.8.4
 
 Package: casper-trinity
