## casper-trinity 14.2.0~s0

=== debian/changelog ===
casper-trinity (4:14.2.0~s0-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for r14.1.0-8246-gd1a25d1e6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#casper-trinity

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 27 Apr 2025 10:04:36 +0200
